收藏
回答

wx.loadSubpackage开发工具报错

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小游戏 Bug macOS v1.02.1907160

使用API  wx.loadSubpackage 时,必抛错误

loadSubpackage:fail module not found


导致子包无法加载


代码片段如下

https://developers.weixin.qq.com/s/7kPaQvme7aaH

最后一次编辑于  08-10  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

问题标签